サポートシェアリングソリューション
OKWAVE Plus
お知らせ
プロフィール欄の都道府県表記が設定と異なる不具合が発生しています。詳細はこちら

このQ&Aは役に立ちましたか?

ベストアンサー
すぐに回答を!

インストール時のCPU必須条件警告について

2022/07/18 12:59

スーパーセキュリティダウンロード版を購入後、CPUがAMD3020eのパソコンにインストールする際に、CPUが必須条件に満たしていない・・・と表示され
インストール続行の可否確認画面が出た
正しく動作しなかったり、動作遅延につながる可能性があると表示されているが、どの程度なのか、確認されているのかを知りたい

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2022/07/18 14:31
回答No.2

単にプログラム側で3020eをデータベースに持っていないだけかと思われます。
性能的には第7世代i3あたりと競合できるはずなので、「1GHz以上のプロセッサ」とかいうふわっとした指定の動作環境を満たしてないなどということはあり得ません。

このQ&Aは役に立ちましたか?

その他の回答 (2件中 1~2件目)

2022/07/18 13:03
回答No.1

試しに続行してインストールしてみて動作確認されるのが一番かと存じます。

スムーズに動けば問題ありませんし。

仮に動作が不安定になれば、アンインストールすれば良いだけのことではないでしょうか。

関連するQ&A